
Foreman - Refactor #37432

Fix Style/GlobalStdStream cop

05/09/2024 11:12 AM - Archana Kumari

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases: 3.11.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/10067

  

Description

Updated references to STDOUT, STDERR, and STDIN to use the recommended global variables $stdout, $stderr, and $stdin,

respectively

Associated revisions

Revision b0f28c2c - 05/10/2024 09:55 AM - Archana Kumari

Fixes #37432 - Fix Style/GlobalStdStream cop

History

#1 - 05/09/2024 11:14 AM - The Foreman Bot

- Status changed from New to Ready For Testing

#2 - 05/10/2024 09:55 AM - The Foreman Bot

- Fixed in Releases 3.11.0 added

#3 - 05/10/2024 10:00 AM - Archana Kumari

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|b0f28c2c1600595365264970bc3d3578b5242a6d.
